@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --white: #ffffff;
    --black: #54595F;
    --blue: #1050d7;
    --brown: #FF8800;
     --pink: #bc138d;
    --purple1: rgba(25,8,84,.75);
    --purple2: #190854bf;
    --lightpurple: #8b67f6;
    --gray: #333;
    --graydrak: #666;
    --bluezet: #07043e;

}

body {
   /* background: url(../images/line-bg.png) no-repeat bottom right var(--blue);
   background-attachment: fixed;
   font-size: 14px;
   background-size: cover; */
   /* font-family: 'IBM Plex Mono'; */

   font-family: "Open Sans", serif; font-weight: 400; 
   font-size: 16px; line-height: 29px;
   color: var(--graydrak);

}

.in {
     background: url(../images/line-bg.png) no-repeat bottom right var(--blue);
   background-attachment: fixed;
   /* font-size: 14px; */
   background-size: cover;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Inter", serif; font-weight: 700;
  font-style: normal;
} 

::-moz-selection {
    color: var(--white);
    background: var(--blue);
  }
  
  ::selection {
    color: var(--white);
    background: var(--blue);
  }

  .mt-n1 {
    margin-top: -0.25rem !important;
  }

  textarea.resize {resize: none; height: 36px; }


  .btn-primary,
.btn-primary:active,
.btn-primary:focus {
  background: var(--brown);
  border-color: transparent;
  font-weight:600;
  min-width: 120px;
  padding: 11px 20px 12px;
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px;
}

.btn-primary:hover {
  color: #FFF;
  background-color: var(--brown);
  border-color: var(--brown);
}

.btn-primary:focus,
.btn-primary:active:focus {
  box-shadow: none;
}

.btn-secondary,
.btn-secondary:active,
.btn-secondary:focus {
  background: var(--blue);
  color: var(--white);
  border-color: transparent;
  font-weight:600;
  min-width: 120px;
  padding: 11px 20px 12px;
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px;
}

.btn-secondary:hover {
  color: var(--white);
  background: var(--blue);
  border-color: var(--blue);
}

.btn-secondary:focus,
.btn-secondary:active:focus {
  box-shadow: none;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
  box-shadow: none;
}

.btn-outline-primary {
  color:var(--brown);
  border-color:var(--brown);
  font-weight:600;
  min-width: 120px;
  padding: 21px 20px 22px;
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color:var(--brown);
  border-color:var(--brown);
}

.btn-outline-primary:focus, .btn-outline-primary:active:focus {
  box-shadow: none;
  /* box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .5); */
}
 
  

.btn-link,
.btn-link:active,
.btn-link:focus {
  /* padding: 0; */
  color: var(--blue);
  text-decoration: underline;
  text-decoration: none;
}

.btn-link:hover {
  /* color: var(--blue); */
  background: transparent;
  border-color: transparent;

  color: var(--blue);
}

.btn-link:focus,
.btn-link:active:focus {
  box-shadow: none;
}

.btn-link:focus,
.btn-link:active:focus {
  box-shadow: none;
}

.btn-link:before {
  background: transparent;
}


.btn {
  position: relative;
  overflow: hidden;
}

.btn::before {
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.1);
  width: 10%;
  height: 25%;
  border-radius: 50%;
  z-index: 1;
  top: 35%;
  left: 45%;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.btn:hover::before {
  -webkit-transform: scale(12);
  transform: scale(12);
  -webkit-transition: border-radius 0.5s 0.5s, -webkit-transform 0.5s;
  transition: border-radius 0.5s 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, border-radius 0.5s 0.5s;
  transition: transform 0.5s, border-radius 0.5s 0.5s, -webkit-transform 0.5s;
}

.btn:hover::after {
  content: "";
  position: absolute;
  z-index: 2;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

/* new  */

.text-primary {     color: var(--pink) !important; }
.text-secondary {     color: var(--gray) !important; }

/* bootstrap spical */

.bg-dark { background-color:var(--lightpurple) !important; }  

.primary-bg { background-color:var(--brown) !important; }
.primary-color { color:var(--brown) !important;; }

.secondary-bg { background-color:var(--blue) !important; }
.secondary-color { color:var(--blue) !important; }

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #fff;
  background-color: var(--blue);
}

/* bootstrap spical */


 .btn-primary,
.btn-primary:active,
.btn-primary:focus {
  background: var(--lightpurple);
  border-color: transparent;

  font-size: 14px;
  line-height: 24px;
  border-width: 2px;

  font-family: "Inter", serif; font-weight: 700;
  text-transform: uppercase; 
  padding: 11px 20px 12px;
  /* font-weight:600;
  min-width: 120px;
 
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px; */
}

.btn-primary:hover {
  color: #FFF;
  background-color: var(--lightpurple);
  border-color: var(--lightpurple);
}

.btn-primary:focus,
.btn-primary:active:focus {
  box-shadow: none;
}

.btn-secondary,
.btn-secondary:active,
.btn-secondary:focus {
  background: transparent;
  color: #1e1e1e;
  border-color: #1e1e1e;
   padding: 11px 20px 12px;
  /* font-weight:600;
  min-width: 120px;
  */
  font-size: 14px;
  line-height: 24px;
  border-width: 2px;
  text-transform: uppercase; 
  font-family: "Inter", serif; font-weight: 700;
}

.btn-secondary:hover {
  color: #1e1e1e;
  background: transparent;
  border-color: #1e1e1e;;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
  box-shadow: none;
}

.btn-secondary:focus,
.btn-secondary:active:focus {
  box-shadow: none;
}

.btn-outline-primary {
  color:var(--white);
  border-color:var(--white);
  padding: 11px 20px 12px;
  /* font-weight:600;
  min-width: 120px;
  padding: 21px 20px 22px;
  font-size: 18px;
  line-height: 18px;
  border-radius: 4px;
  letter-spacing: 1px; */
}

.btn-outline-primary:hover {
  color: #fff;
  background-color:transparent;
  border-color:var(--white);
}

.btn-outline-primary:focus, .btn-outline-primary:active:focus {
  box-shadow: none;
  /* box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .5); */
}
 
  

.btn-link,
.btn-link:active,
.btn-link:focus {
  /* padding: 0; */
  color: var(--blue);
  text-decoration: underline;
  text-decoration: none;
      padding: 11px 20px 12px;
}

.btn-link:hover {
  /* color: var(--blue); */
  background: transparent;
  border-color: transparent;

  color: var(--blue);
}

.btn-link:focus,
.btn-link:active:focus {
  box-shadow: none;
}

.btn-link:focus,
.btn-link:active:focus {
  box-shadow: none;
}

.btn-link:before {
  background: transparent;
}


.plan {
    background: var(--bluezet);
    padding: 40px 0;
}






/* ============================================================ Start Responsive Table via Data Label ============================================================ */
table {
  border: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
table thead {
  background: #f0f0f0;
  height: 60px !important;
}
table thead tr th:first-child {
  padding-left: 45px;
}
table thead tr th {
  text-transform: uppercase;
  line-height: 60px !important;
  text-align: left;
  font-size: 11px;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
table tbody {
  background: #fff;
}
table tbody tr {
  border-top: 1px solid #e5e5e5;
  height: 60px;
}
table tbody tr td:first-child {
  padding-left: 45px;
}
table tbody tr td {
  height: 60px;
  line-height: 60px !important;
  text-align: left;
  padding: 0 10px;
  font-size: 14px;
}
table tbody tr td i {
  margin-right: 8px;
}
@media screen and (max-width: 800px) {
  table {
    border: 1px solid transparent;
    box-shadow: none;
 }
  table thead {
    display: none;
 }
  table tbody tr {
    border-bottom: 45px solid #f8f8f8;
 }
  table tbody tr td:first-child {
    padding-left: 10px;
 }
  table tbody tr td:before {
    content: attr(data-label);
    float: left;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
 }
  table tbody tr td {
    display: block;
    text-align: right;
    font-size: 14px;
    padding: 0px 10px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .3);
 }
}

/* ============================================================ End Responsive Table via Data Label ============================================================ */





  /* Footer start */
  /* https://stackoverflow.com/questions/6370690/media-queries-how-to-target-desktop-tablet-and-mobile */
  /* https://stackoverflow.com/questions/10099422/flushing-footer-to-bottom-of-the-page-twitter-bootstrap */

  @media (min-width:1025px) {
  
    html, body {
      height: 100%;
    }
    
    #wrap {
      min-height: 100%;
    }
    
    #main {
      overflow:auto;
      padding-bottom:80px; /* this needs to be bigger than footer height*/
    }
    
    .site-footer {
            background-image: radial-gradient(circle at bottom left, #6f00c1 0%, #07023f 40%, #000000 100%) !important;
      position: relative;
      margin-top: -80px; /* negative value of footer height */
      height: 80px;
      clear:both;
      /* padding-top:20px; */
    } 

  }
  /* Footer End */

  